<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="g900turbo_by_Shkoder" group="IPM (Only one)" checked="true">
    <Tip></Tip>
    <Guid type="p">c2a7924f-cbdc-471f-87dc-2eb7c84a57e3</Guid>
  </Item>
</Items>
